/*iconos personalizados ajedrez y taekwondo*/
@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icons-externos/fonts/icomoon.eot?bbpji0');
  src:  url('../fonts/icons-externos/fonts/icomoon.eot?bbpji0#iefix') format('embedded-opentype'),
    url('../fonts/icons-externos/fonts/icomoon.ttf?bbpji0') format('truetype'),
    url('../fonts/icons-externos/fonts/icomoon.woff?bbpji0') format('woff'),
    url('../fonts/icons-externos/fonts/icomoon.svg?bbpji0#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icons-"], [class*=" icons-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icons-ajedrez:before {
  content: "\e900";
}
.icons-tawkwondo:before {
  content: "\e901";
}
/*slide2*/
.fade-carousel2 .slides .slide-4, 
.fade-carousel2 .slides .slide-5,
.fade-carousel2 .slides .slide-6,
.fade-carousel2 .slides .slide-7,
.fade-carousel2 .slides .slide-8,
.fade-carousel2 .slides .slide-9,
.fade-carousel2 .slides .slide-10,
.fade-carousel2 .slides .slide-11,
.fade-carousel2 .slides .slide-12,
.fade-carousel2 .slides .slide-13,
.fade-carousel2 .slides .slide-14,
.fade-carousel2 .slides .slide-15,
.fade-carousel2 .slides .slide-16 {
  height: 100%;
  max-height: 400px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.fade-carousel2 .slides .slide-4 {
  background-image: url(../images/nosotros/n1.png); 
}
.fade-carousel2 .slides .slide-5 {
  background-image: url(../images/nosotros/n2.png);
}
.fade-carousel2 .slides .slide-6 {
  background-image: url(../images/nosotros/n3.png);
}
.fade-carousel2 .slides .slide-7 {
  background-image: url(../images/nosotros/n4.png);
}

/*maternal slider*/
.fade-carousel2 .slides .slide-8 {
  background-image: url(../images/maternal/m1.png); 
}
.fade-carousel2 .slides .slide-9 {
  background-image: url(../images/maternal/m2.png);
}
.fade-carousel2 .slides .slide-10 {
  background-image: url(../images/maternal/m3.png);
}


/*preescolar slider*/
.fade-carousel2 .slides .slide-11 {
  background-image: url(../images/maternal-preescolar/k1.png); 
}
.fade-carousel2 .slides .slide-12 {
  background-image: url(../images/maternal-preescolar/k2.png);
}
.fade-carousel2 .slides .slide-13 {
  background-image: url(../images/maternal-preescolar/k3.png);
}

/*primaria slider*/
.fade-carousel2 .slides .slide-14 {
  background-image: url(../images/primaria/p1.png); 
}
.fade-carousel2 .slides .slide-15 {
  background-image: url(../images/primaria/p2.png);
}
.fade-carousel2 .slides .slide-16 {
  background-image: url(../images/primaria/p3.png);
}





/*slide3*/
.fade-carousel3 .slides .slide-8,
.fade-carousel3 .slides .slide-9, 
.fade-carousel3 .slides .slide-10,
.fade-carousel3 .slides .slide-11,
.fade-carousel3 .slides .slide-12,
.fade-carousel3 .slides .slide-13,
.fade-carousel3 .slides .slide-14,
.fade-carousel3 .slides .slide-15,
.fade-carousel3 .slides .slide-16,
.fade-carousel3 .slides .slide-17,
.fade-carousel3 .slides .slide-18,
.fade-carousel3 .slides .slide-19,
.fade-carousel3 .slides .slide-20 ,
.fade-carousel3 .slides .slide-21 ,
.fade-carousel3 .slides .slide-22 ,
.fade-carousel3 .slides .slide-23 ,
.fade-carousel3 .slides .slide-24 {
  height: 100%;
  max-height: 400px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

/*taekwondo*/


.fade-carousel3 .slides .slide-11 {
  background-image: url(../images/taekwondo/5.jpg);
}
/*computacion*/
.fade-carousel3 .slides .slide-12 {
  background-image: url(../images/computacion/1.jpg); 
}
.fade-carousel3 .slides .slide-13 {
  background-image: url(../images/computacion/2.jpg);
}
.fade-carousel3 .slides .slide-14 {
  background-image: url(../images/computacion/3.jpg);
}
.fade-carousel3 .slides .slide-15 {
  background-image: url(../images/computacion/4.jpg);
}
/*ajedrez*/
.fade-carousel3 .slides .slide-16 {
  background-image: url(../images/ajedrez/1.jpg); 
}
.fade-carousel3 .slides .slide-17 {
  background-image: url(../images/ajedrez/2.jpg);
}
.fade-carousel3 .slides .slide-18 {
  background-image: url(../images/ajedrez/3.jpg);
}
.fade-carousel3 .slides .slide-19 {
  background-image: url(../images/ajedrez/4.jpg);
}
.fade-carousel3 .slides .slide-20 {
  background-image: url(../images/ajedrez/5.jpg);
}

/*lectura*/
.fade-carousel3 .slides .slide-21 {
  background-image: url(../images/lectura/1.jpg);
}
.fade-carousel3 .slides .slide-22 {
  background-image: url(../images/lectura/2.jpg);
}
.fade-carousel3 .slides .slide-23 {
  background-image: url(../images/lectura/3.jpg);
}
.fade-carousel3 .slides .slide-24 {
  background-image: url(../images/lectura/4.jpg);
}

.header{
    background: #FFF;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    height: 100px;
    width: 100%;
}

.logo1{
    width: 350px;
}



.footer-nos{
    margin-top: 60px;
    
}

.footer-nos h1{
    font-family: 'Gloria Hallelujah', cursive;
    font-size: 30px;
}

.lista_1{
    text-align: left;
}

.bg-comunidad{
    width: 100%;
    width: 100%;
    
}

.extension h4{
    color: #464748;
    font-size: 15px;
    font-family: 'Montserrat', 'Titillium Web', Helvetica, Arial, sans-serif;
}

p.extension{
    margin: 0 20%;
}

h1 .azul{
    color: #0f77c6;
}

.talleres{
/*    background-image: url(../images/oferta/bg-extension-edu.png);*/
    padding: 30px;
    color: #888888;
}

.tall-name{
    color: #0f77c6;
    border-bottom: 2px solid double;
    border-bottom-style: double;
    margin-top: 55px;
    font-size: 25px;
}

.navbar-default {
    background-image: url(../images/bg-menu.jpg);
    border-color: #e7e7e7;
    height: 100px;
    width: 100%}
    

.ofert-edu{
    font-size: 90%;
    
}

cite.autor {
    text-align: right !important;
    font-size: 20px;
}